Bug 808698 - Laptop internal mic not working in kernel-3.3.0-4.fc16.x86_64
Laptop internal mic not working in kernel-3.3.0-4.fc16.x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 05:39 EDT by Anil Vettathu
Modified: 2012-11-14 10:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:25:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output from 3.2 kernel (81.39 KB, application/octet-stream)
2012-03-31 05:39 EDT, Anil Vettathu
no flags Details
dmesg output from 3.3 kernel (88.65 KB, application/octet-stream)
2012-03-31 05:40 EDT, Anil Vettathu
no flags Details

  None (edit)
Description Anil Vettathu 2012-03-31 05:39:21 EDT
Created attachment 574149 [details]
dmesg output from 3.2 kernel

Description of problem:

Laptop internal mic not working in kernel-3.3.0-4.fc16.x86_64

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.arecord -vv -fdat foo.wav
2.mplayer foo.wav

  
Actual results:
foo.wav do not have any sound recorded.

Expected results:
foo.wav should have sound recorded.

Additional info:
Internal Mic works perfectly on 3.2.10-3.fc16.x86_64. The issue is with kernel-3.3.0-4.fc16.x86_64 only.

Attaching dmesg from both kernels

Please let me know if you need more details ....
Comment 1 Anil Vettathu 2012-03-31 05:40:04 EDT
Created attachment 574150 [details]
dmesg output from 3.3 kernel
Comment 2 Anil Vettathu 2012-04-01 09:36:40 EDT
The issue still exists in 3.3.0-8.fc16.x86_64
Comment 3 Anil Vettathu 2012-04-07 13:17:07 EDT
The issue still exists in 3.3.1-2.fc16.x86_64
Comment 4 Dave Jones 2012-10-23 11:34:48 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 5 Justin M. Forbes 2012-11-14 10:25:32 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.